<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for meeting in meeting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  meeting module in meeting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Meeting',
    'names'         => 'Meetings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Meetings',
        'sub'   => 'Meetings',
        'list'  => 'List of meetings',
        'edit'  => 'Edit meeting',
        'create'    => 'Create new meeting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'slug'                       => 'Please enter slug',
        'parent_id'                  => 'Please enter parent id',
        'contacts_id'                => 'Please enter contacts id',
        'start_date'                 => 'Please select start date',
        'duration'                   => 'Please enter duration',
        'status'                     => 'Please enter status',
        'assigned_to'                => 'Please enter assigned to',
        'attendes'                   => 'Please enter attendes',
        'reminders'                  => 'Please enter reminders',
        'shedule_time'               => 'Please enter shedule time',
        'description'                => 'Please enter description',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'parent_id'                  => 'Parent id',
        'contacts_id'                => 'Contacts id',
        'start_date'                 => 'Start date',
        'duration'                   => 'Duration',
        'status'                     => 'Status',
        'assigned_to'                => 'Assigned to',
        'attendes'                   => 'Attendes',
        'reminders'                  => 'Reminders',
        'shedule_time'               => 'Shedule time',
        'description'                => 'Description',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'parent_id'                  => ['name' => 'Parent id', 'data-column' => 2, 'checked'],
        'contacts_id'                => ['name' => 'Contacts id', 'data-column' => 3, 'checked'],
        'start_date'                 => ['name' => 'Start date', 'data-column' => 4, 'checked'],
        'duration'                   => ['name' => 'Duration', 'data-column' => 5, 'checked'],
        'assigned_to'                => ['name' => 'Assigned to', 'data-column' => 6, 'checked'],
        'attendes'                   => ['name' => 'Attendes', 'data-column' => 7, 'checked'],
        'reminders'                  => ['name' => 'Reminders', 'data-column' => 8, 'checked'],
        'shedule_time'               => ['name' => 'Shedule time', 'data-column' => 9, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 10, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Meetings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
