<?php

// API routes  for meeting
Route::prefix('{guard}/meeting')->group(function () {
    Route::get('meeting/form/{element}', 'MeetingAPIController@form');
    Route::resource('meeting', 'MeetingAPIController');
});


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for meetings
            Route::prefix('{guard}/meeting')->group(function () {
                Route::get('meeting/form/{element}', 'MeetingAPIController@form');
                Route::apiResource('meeting', 'MeetingAPIController');
            });
            // Public routes for meetings
            Route::get('meeting/Meeting', 'MeetingPublicController@getMeeting');
        }
    );
}

