<?php

// web routes  for meeting
Route::prefix('{guard}/meeting')->group(function () {
    Route::resource('meeting', 'MeetingResourceController');
});


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for pages
            Route::prefix('{guard}/page')->group(function () {
                Route::apiResource('page', 'MeetingResourceController');
            });
            // Public routes for pages
            Route::get('meetings/', 'MeetingPublicController@index');
            Route::get('meetings/{slug?}', 'MeetingPublicController@show');
        }
    );
}

